<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="65">
	<author>KamilR1, patologia__</author>
	<version>1.0.0.1</version>
	<title>
		<en>Unia Kornik XL 2.8</en>
	</title>
	<description>
		<en>
<![CDATA[
- Price : 15.000 $
- Power requirement : 90 HP
- Working width : 2.8 m

Changelog 1.0.0.1:
- descVersion updated
- corrected foliageBending]]>
		</en>
		<pl>
<![CDATA[
- Cena : 15.000 $
- Wymagana moc : 90 HP
- Szerokość robocza : 2.8 m

Dziennik zmian 1.0.0.1:
- zaktualizowano descVersion
- poprawiono foliageBending]]>
		</pl>
		<de>
<![CDATA[
- Preis: 15.000 €
- Leistungsbedarf: 90 PS
- Arbeitsbreite: 2.8 m

Changelog 1.0.0.1:
- descVersion aktualisiert
- FoliageBending verbessert]]>
		</de>
</description>
	<iconFilename>icon_kornikXL.dds</iconFilename>
	<multiplayer supported="true" />
<storeItems>
	<storeItem xmlFilename="kornikXL.xml" rootNode="vehicle" />		
</storeItems>

<l10n>
	<text name="Version">
		<en>Version</en>
		<pl>Wersja</pl>
		<de>Ausführung</de>
	</text>
	<text name="backFlap">
		<en>Back flap</en>
		<pl>Tylna klapa</pl>
		<de>Hintere Klappe</de>
	</text>
	<text name="Opened">
		<en>Opened up</en>
		<pl>Otwarta</pl>
		<de>Geöffnet</de>
	</text>
	<text name="Closed">
		<en>Closed</en>
		<pl>Zamknięta</pl>
		<de>Geschlossen</de>
	</text>
</l10n>
</modDesc>